---
- name: Conf Jitsi - Activation de la page de pré-connexion a la room
  lineinfile:
    path: /etc/jitsi/meet/{{ inventory_hostname }}-config.js
    insertafter: "[^?]// prejoinPageEnabled: false,"
    line: "    prejoinPageEnabled: true,"
